Sistema Integrado de Radar - Task #229
Milestone # 20 (Closed): Médulos web

Task # 23 (Closed): Modulo web del CR
Formularios: campos calculados
11/04/2015 11:48 AM - Cristian Castillo

Status: Closed Start date: 11/04/2015
Priority: Normal Due date:

Assignee: Cristian Castillo % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Versién 1.0 Spent time: 0.00 hour
Description

History

#1 - 11/09/2015 10:41 AM - Cristian Castillo

- Status changed from New to Closed

#2 - 11/18/2015 12:47 PM - Joaquin Verastegui

- Target version set to Version 1.0

#3 - 08/22/2017 03:11 PM - Fiorella Quino
- % Done changed from 0 to 100

04/04/2025

1/1



http://www.tcpdf.org

